Bug 490021 - Creation of mirrored logical volume with VG extent-size of 1K fails
Creation of mirrored logical volume with VG extent-size of 1K fails
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
i386 Linux
medium Severity medium
: rc
: ---
Assigned To: Milan Broz
Red Hat Kernel QE team
:
Depends On: 471565 490004
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 17:02 EDT by Nate Straz
Modified: 2013-02-28 23:07 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 471565
Environment:
Last Closed: 2009-05-18 15:32:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
reproducer script (500 bytes, application/x-sh)
2009-05-04 12:18 EDT, Jan Tluka
no flags Details

  None (edit)
Comment 2 RHEL Product and Program Management 2009-03-13 13:28:07 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Vivek Goyal 2009-03-25 09:29:52 EDT
Committed in 85.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 9 Jan Tluka 2009-05-04 12:18:16 EDT
Created attachment 342329 [details]
reproducer script

Attached test script that implements original steps to reproduce (using lvm).

To trigger lvcreate hang you have to use lvm2 at version -32 otherwise you just fail to create the logical volume.
Comment 11 errata-xmlrpc 2009-05-18 15:32:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1024.html

Note You need to log in before you can comment on or make changes to this bug.